<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>music/index.html</title>
	</head>
	<body>
		<h1 align = "center">You are at the activity/music/index.html page.</h1>
		
		<img src="https://i.pinimg.com/564x/eb/b7/5c/ebb75c489f16201aabf06171921d16f9.jpg"/>
		<h3>We will be linking different we pages using absolute and relative links</h3>

		<ol type = "a">
			
			<li>Go to <a href="./index.html">music/index.html</a></li>

			<li>Go to <a href="../index.html">activity/index.html</a></li>

			<li>Go to <a href="./listings.html">music/listings.html</a></li>

			<li>Go to <a href="./reviews.html">music/reviews.html</a></li>
		</ol>

	</body>
</html>